Межсайтовый скриптинг в JoomLeague (component for Joomla)

Дата публикации:
21.05.2014
Дата изменения:
21.05.2014
Всего просмотров:
658
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
JoomLeague 2.x (component for Joomla)
Уязвимые версии: JoomLeague 2.1.12 (component для Joomla), возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии Googlemaps plugin для Joomla.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/453173.php

URL производителя: http://www.joomleague.net/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://websecurity.com.ua/7017/

или введите имя

CAPTCHA